com.elouyi:bely-api vulnerabilities

null

Latest version

0.0.4-dev-1

First published

6 months ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
com.elouyi:bely-api 0.0.4-dev-1
Latest
16 Jun, 2021 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.elouyi:bely-api 0.0.3-t3 09 Jun, 2021 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.elouyi:bely-api 0.0.3-t2 09 Jun, 2021 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.elouyi:bely-api 0.0.3-t 09 Jun, 2021 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L